## distro-info 0.21ubuntu4

=== Makefile ===
--- 
+++ 
@@ -37,7 +37,7 @@
 	cd perl && ./test.pl
 
 test-python:
-	$(foreach python,$(shell pyversions -r && py3versions -r),cd python && $(python) setup.py test$(\n))
+	$(foreach python,$(shell py3versions -r),cd python && $(python) setup.py test$(\n))
 
 clean:
 	rm -rf debian-distro-info ubuntu-distro-info python/build python/*.egg-info python/.pylint.d
