=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                dh-python,
                distro-info-data (>= 0.39ubuntu1),
                pylint,
-               pylint3,
                python-all (>= 2.6.3-3~),
                python-flake8,
                python-setuptools,
