## distro-info 0.21+deb10u1

=== debian/changelog ===
distro-info (0.21+deb10u1) buster-security; urgency=medium

  * Non-security LTS update, enabling distro-info-data updates:
    - Handle currently unknown columns in CSV data.
    - Make the Python module version PEP440 compliant.
    - Update tests for distro-info-data 41+deb10u8, which adjusted Ubuntu
      10.04 and 12.04's EoL
    - Change test unknown eol-server dates to use Ubuntu 12.10, which won't
      get ESM data in the future, if we include extra distro-info-data
      columns.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 30 Oct 2023 11:39:24 +0200
