=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: distro-info
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
+Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
-               distro-info-data (>= 0.39ubuntu1),
+               distro-info-data (>= 0.41+deb10u8~),
                pylint,
+               pylint3,
                python-all (>= 2.6.3-3~),
                python-flake8,
                python-setuptools,
@@ -23,7 +23,7 @@
 
 Package: distro-info
 Architecture: any
-Depends: distro-info-data (>= 0.39ubuntu1), ${misc:Depends}, ${shlibs:Depends}
+Depends: distro-info-data (>= 0.7~), ${misc:Depends}, ${shlibs:Depends}
 Suggests: shunit2 (>= 2.1.6)
 Breaks: ubuntu-dev-tools (<< 0.133~)
 Replaces: ubuntu-dev-tools (<< 0.127~)
