## distro-info 0.21+nmu1

=== debian/changelog ===
distro-info (0.21+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:22:12 +0800
