## distro-info 0.23

=== debian/changelog ===
distro-info (0.23) unstable; urgency=medium

  * Drop python2 support; Closes: #943052, #936408

 -- Sandro Tosi <morph@debian.org>  Wed, 08 Jan 2020 23:06:26 -0500

distro-info (0.22) unstable; urgency=medium

  * Drop testing Python 2 code with Pylint
  * Rename build dependency pylint3 to pylint (Closes: #940178)
  * Switch to debhelper 12
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 14 Sep 2019 15:44:13 +0200
