=== debian/control ===
--- 
+++ 
@@ -3,20 +3,15 @@
 Priority: optional
 Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               distro-info-data (>= 0.41+deb10u8~),
-               pylint,
-               pylint3,
-               python-all (>= 2.6.3-3~),
-               python-flake8,
-               python-setuptools,
-               python-unittest2,
+               distro-info-data (>= 0.7~),
+               pylint (>= 2.2.2-2~),
                python3-all,
                python3-flake8,
                python3-setuptools,
                shunit2 (>= 2.1.6)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/distro-info.git
 Vcs-Browser: https://salsa.debian.org/debian/distro-info
@@ -43,19 +38,6 @@
  This package contains a Perl module for parsing the data in distro-info-data.
  There is also a command line interface in the distro-info package.
 
-Package: python-distro-info
-Architecture: all
-Section: python
-Depends: distro-info-data, ${misc:Depends}, ${python:Depends}
-Breaks: distro-info (<< 0.3~)
-Replaces: distro-info (<< 0.3~)
-Description: information about distributions' releases (Python module)
- Information about all releases of Debian and Ubuntu.
- .
- This package contains a Python module for parsing the data in
- distro-info-data. There is also a command line interface in the distro-info
- package.
-
 Package: python3-distro-info
 Architecture: all
 Section: python
