## distro-info 0.23ubuntu1

=== debian/changelog ===
distro-info (0.23ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Provide support for the milestone eol-esm and add filters for
      supported-esm to ubuntu-distro-info along with the python and perl
      modules.
    - Override uninteresting flake8 warnings about imports and doc strings.
    - Don't run tests over the distro_info_test directory, which is
      pointless and recursive.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Feb 2020 12:10:55 -0800

distro-info (0.22ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Provide support for the milestone eol-esm and add filters for
      supported-esm to ubuntu-distro-info along with the python and perl
      modules.
    - Override uninteresting flake8 warnings about imports and doc strings.
    - Don't run tests over the distro_info_test directory, which is
      pointless and recursive.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 18 Oct 2019 15:52:02 -0700
