## distro-info 0.23ubuntu1.1

=== debian/changelog ===
distro-info (0.23ubuntu1.1) focal; urgency=medium

  * python: Use PEP440 compliant version in setup.py (LP: #1991606)
  * Update tests to match old date adjustments in distro-info-data 0.46.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 25 Apr 2023 15:57:38 +0200
