=== debian/changelog ===
distro-info (0.23ubuntu1.1+10.0trisquel2) nabia; urgency=medium

  * Reworking and branding Trisquel GNU/Linux distro info.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 06 Aug 2023 14:59:32 +0000
