=== debian/control ===
Source: distro-info
Section: devel
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               distro-info-data (>= 0.39trisquel1),
               pylint (>= 2.2.2-2~),
               python3-all,
               python3-flake8,
               python3-setuptools,
               shunit2 (>= 2.1.6)
Standards-Version: 4.4.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/distro-info.git
Vcs-Browser: https://salsa.debian.org/debian/distro-info

Package: distro-info
Architecture: any
Depends: distro-info-data (>= 0.39trisquel1), ${misc:Depends}, ${shlibs:Depends}
Suggests: shunit2 (>= 2.1.6)
Breaks: trisquel-dev-tools (<< 0.133~)
Replaces: trisquel-dev-tools (<< 0.127~)
Description: provides information about the distributions' releases
 Information about all releases of Debian and Trisquel. The distro-info script
 will give you the codename for e.g. the latest stable release of your
 distribution. To get information about a specific distribution there are the
 debian-distro-info and the trisquel-distro-info scripts.

Package: libdistro-info-perl
Architecture: all
Section: perl
Depends: distro-info-data, ${misc:Depends}, ${perl:Depends}
Description: information about distributions' releases (Perl module)
 Information about all releases of Debian and Trisquel.
 .
 This package contains a Perl module for parsing the data in distro-info-data.
 There is also a command line interface in the distro-info package.

Package: python3-distro-info
Architecture: all
Section: python
Depends: distro-info-data, ${misc:Depends}, ${python3:Depends}
Description: information about distributions' releases (Python 3 module)
 Information about all releases of Debian and Trisquel.
 .
 This package contains a Python 3 module for parsing the data in
 distro-info-data. There is also a command line interface in the distro-info
 package.
