## distro-info 0.24

=== debian/changelog ===
distro-info (0.24) unstable; urgency=medium

  * Fix issues found by pylint 2.6.0 (Closes: #971094)
  * Blacken Python code
  * python: Define sets directly
  * Bump Standards-Version to 4.5.0
  * Switch to debhelper 13

 -- Benjamin Drung <bdrung@debian.org>  Mon, 28 Sep 2020 19:36:32 +0200
