## distro-info 1.0~ab10+1

=== debian/changelog ===
distro-info (1.0~ab10+1) buster-ab-unstable; urgency=medium

  * [5d3c980] python/distro_info_test/pylint.conf (disable): buster build:
    Add "bad-continuation".

 -- Stephan Sürken <absurd@debian.org>  Tue, 28 Sep 2021 19:33:26 +0200

distro-info (1.0) unstable; urgency=medium

  [ Debian Janitor ]
  * Mark libdistro-info-perl as Multi-Arch: foreign.

  [ Stefano Rivera ]
  * Bump standards-Version to 4.5.1, no changes needed.
  * Bump copyright years.
  * Re-black Python.
  * Add support for Debian LTS (Closes: #782685)
  * Depend on distro-info-data (>= 0.46), with extra columns for
    Debian LTS and Ubuntu ESM.
  * Ignore W503 warnings from flake8, they are PEP-8 incompatible.
  * Handle currently unknown columns in CSV data.
  * Drop old Breaks+Replaces on ubuntu-dev-tools, no longer needed.
  * Reorganise help into a slightly more logical order.
  * Add support for Debian ELTS.
  * Update tests to match old date adjustments in distro-info-data 0.46.

  [ Brian Murray ]
  * Provide support for the milestone eol-esm and add filters for
    supported-esm to ubuntu-distro-info along with the python and perl
    modules. (LP: #1808038)
  * Only include LTS releases when filtering by supported-esm.

  [ Steve Langasek ]
  * Override uninteresting flake8 warnings about imports and doc strings.
  * Don't run tests over the distro_info_test directory, which is pointless
    and recursive.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 29 Jan 2021 13:35:30 -0700
