## distro-info 1.0

=== debian/control ===
--- 
+++ 
@@ -5,23 +5,21 @@
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               distro-info-data (>= 0.7~),
+               distro-info-data (>= 0.46),
                pylint (>= 2.2.2-2~),
                python3-all,
                python3-flake8,
                python3-setuptools,
                shunit2 (>= 2.1.6)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/distro-info.git
 Vcs-Browser: https://salsa.debian.org/debian/distro-info
 
 Package: distro-info
 Architecture: any
-Depends: distro-info-data (>= 0.7~), ${misc:Depends}, ${shlibs:Depends}
+Depends: distro-info-data (>= 0.46), ${misc:Depends}, ${shlibs:Depends}
 Suggests: shunit2 (>= 2.1.6)
-Breaks: ubuntu-dev-tools (<< 0.133~)
-Replaces: ubuntu-dev-tools (<< 0.127~)
 Description: provides information about the distributions' releases
  Information about all releases of Debian and Ubuntu. The distro-info script
  will give you the codename for e.g. the latest stable release of your
@@ -31,7 +29,8 @@
 Package: libdistro-info-perl
 Architecture: all
 Section: perl
-Depends: distro-info-data, ${misc:Depends}, ${perl:Depends}
+Depends: distro-info-data (>= 0.46), ${misc:Depends}, ${perl:Depends}
+Multi-Arch: foreign
 Description: information about distributions' releases (Perl module)
  Information about all releases of Debian and Ubuntu.
  .
@@ -41,7 +40,7 @@
 Package: python3-distro-info
 Architecture: all
 Section: python
-Depends: distro-info-data, ${misc:Depends}, ${python3:Depends}
+Depends: distro-info-data (>= 0.46), ${misc:Depends}, ${python3:Depends}
 Description: information about distributions' releases (Python 3 module)
  Information about all releases of Debian and Ubuntu.
  .
