## distro-info 1.0%2Bdeb11u1

=== debian/tests/control ===
--- 
+++ 
@@ -7,6 +7,9 @@
 Features: test-name=test-ubuntu-distro-info
 
 Test-Command: cp -r python/distro_info_test python/*-distro-info python/setup.py "$AUTOPKGTEST_TMP"; for py in $(py3versions -r 2>/dev/null); do cd "$AUTOPKGTEST_TMP"; echo "Testing with $py:"; $py -m unittest discover -v; done
-Depends: pylint, python3-all, python3-distro-info, python3-flake8
+Depends: pylint (>= 2.2.2-2~) | pylint3,
+         python3-all,
+         python3-distro-info,
+         python3-flake8
 Restrictions: allow-stderr
 Features: test-name=python3-unittest
