## distro-info 1.0+deb11u1

=== debian/changelog ===
distro-info (1.0+deb11u1) bullseye; urgency=medium

  * python:
    - Assert that Python version is PEP440 compliant
    - Handle more Debian versions correctly in make_pep440_compliant
  * Update tests for distro-info-data 0.51+deb11u5, which adjusted Debian 7's
    EoL (Closes: #1054946)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 29 Oct 2023 14:48:16 +0200
