=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               distro-info-data (>= 0.46),
+               distro-info-data (>= 0.51+deb11u5~),
                pylint (>= 2.2.2-2~),
                python3-all,
                python3-flake8,
