## distro-info 1.1~ab11+1

=== debian/changelog ===
distro-info (1.1~ab11+1) bullseye-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    e2ea3a3e41ada8234e44640e528c96af1cef478c.
  * External port from: https://deb.debian.org/debian/pool/main/d/distro-
    info/distro-info_1.1.dsc
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Sat, 14 May 2022 16:20:37 +0200

distro-info (1.1) unstable; urgency=medium

  * Man pages and help: Clarify that --supported includes development releases
    (Closes: #902167, LP: #1727751)
  * Update Python module to satisfy pylint 2.11 (Closes: #998598)
  * Python: Drop object inheritance in classes, we no longer need to support
    2.7.
  * Re-black python.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 04 Nov 2021 14:27:37 -0700
