=== debian/changelog ===
distro-info (1.1build1+11.0trisquel2) aramo; urgency=medium

  * Reworking and branding Trisquel GNU/Linux distro info.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 15 Jun 2022 19:21:40 +0000
