=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
 Depends: distro-info-data (>= 0.46), ${misc:Depends}, ${shlibs:Depends}
 Suggests: shunit2 (>= 2.1.6)
 Description: provides information about the distributions' releases
- Information about all releases of Debian and Ubuntu. The distro-info script
+ Information about all releases of Debian and Trisquel. The distro-info script
  will give you the codename for e.g. the latest stable release of your
  distribution. To get information about a specific distribution there are the
- debian-distro-info and the ubuntu-distro-info scripts.
+ debian-distro-info and the trisquel-distro-info scripts.
 
 Package: libdistro-info-perl
 Architecture: all
@@ -32,7 +32,7 @@
 Depends: distro-info-data (>= 0.46), ${misc:Depends}, ${perl:Depends}
 Multi-Arch: foreign
 Description: information about distributions' releases (Perl module)
- Information about all releases of Debian and Ubuntu.
+ Information about all releases of Debian and Trisquel.
  .
  This package contains a Perl module for parsing the data in distro-info-data.
  There is also a command line interface in the distro-info package.
@@ -42,7 +42,7 @@
 Section: python
 Depends: distro-info-data (>= 0.46), ${misc:Depends}, ${python3:Depends}
 Description: information about distributions' releases (Python 3 module)
- Information about all releases of Debian and Ubuntu.
+ Information about all releases of Debian and Trisquel.
  .
  This package contains a Python 3 module for parsing the data in
  distro-info-data. There is also a command line interface in the distro-info
