=== debian/tests/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Depends: distro-info, shunit2 (>= 2.1.6)
 Features: test-name=test-debian-distro-info
 
-Test-Command: COMMAND=/usr/bin/ubuntu-distro-info ./test-ubuntu-distro-info
+Test-Command: COMMAND=/usr/bin/trisquel-distro-info ./test-trisquel-distro-info
 Depends: distro-info, shunit2 (>= 2.1.6)
-Features: test-name=test-ubuntu-distro-info
+Features: test-name=test-trisquel-distro-info
 
 Test-Command: cp -r python/distro_info_test python/*-distro-info python/setup.py "$AUTOPKGTEST_TMP"; for py in $(py3versions -r 2>/dev/null); do cd "$AUTOPKGTEST_TMP"; echo "Testing with $py:"; $py -m unittest discover -v; done
 Depends: pylint (>= 2.2.2-2~) | pylint3,
