## distro-info 1.1ubuntu0.1

=== debian/changelog ===
distro-info (1.1ubuntu0.1) jammy; urgency=medium

  * python: Use PEP440 compliant version in setup.py (LP: #1991606)

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 25 Apr 2023 15:30:42 +0200
