## distro-info 1.1ubuntu0.2

=== debian/changelog ===
distro-info (1.1ubuntu0.2) jammy; urgency=medium

  * Update tests for distro-info-data 0.52ubuntu0.6, which adjusted
    Debian 7's EoL (LP: #2041662)

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 28 Nov 2023 13:18:32 +0100
