## distro-info 1.1ubuntu1

=== debian/changelog ===
distro-info (1.1ubuntu1) kinetic; urgency=medium

  * python: Use PEP440 compliant version in setup.py (LP: #1991606)

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 08 Oct 2022 02:50:34 +0200
