=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               distro-info-data (>= 0.52ubuntu0.6~),
+               distro-info-data (>= 0.46),
                pylint (>= 2.2.2-2~),
                python3-all,
                python3-flake8,
