## distro-info 1.2

=== debian/changelog ===
distro-info (1.2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on shunit2.
    + distro-info: Drop versioned constraint on shunit2 in Suggests.

  [ Stefano Rivera ]
  * Update pylint config to fix FTBFS with pylint 2.15.
  * Support the nocheck build profile.
  * Bump Standards-Version to 4.6.1, no changes needed.

  [ Benjamin Drung ]
  * python: Update test cases
  * python: Format Python code with black
  * python: Sort imports with isort
  * python: Cover distro_info_test by linters as well
  * python: Use PEP440 compliant version in setup.py (LP: #1991606)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 15 Oct 2022 19:03:06 +0200
