=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: distro-info
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Benjamin Drung <bdrung@debian.org>
+Maintainer: Benjamin Drung <bdrung@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: black <!nocheck>,
+               debhelper-compat (= 13),
                dh-python,
-               distro-info-data (>= 0.46),
-               pylint (>= 2.2.2-2~),
+               distro-info-data (>= 0.46) <!nocheck>,
+               isort <!nocheck>,
+               pylint (>= 2.2.2-2~) <!nocheck>,
                python3-all,
-               python3-flake8,
+               python3-flake8 <!nocheck>,
                python3-setuptools,
-               shunit2 (>= 2.1.6)
-Standards-Version: 4.6.0
+               shunit2 <!nocheck>
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/distro-info.git
 Vcs-Browser: https://salsa.debian.org/debian/distro-info
@@ -20,7 +21,7 @@
 Package: distro-info
 Architecture: any
 Depends: distro-info-data (>= 0.46), ${misc:Depends}, ${shlibs:Depends}
-Suggests: shunit2 (>= 2.1.6)
+Suggests: shunit2
 Description: provides information about the distributions' releases
  Information about all releases of Debian and Ubuntu. The distro-info script
  will give you the codename for e.g. the latest stable release of your
