## distro-info 1.3

=== debian/changelog ===
distro-info (1.3) unstable; urgency=medium

  * Team upload.
  * Use pylint executable for tests
  * Use dh-sequence-python3

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 Jan 2023 09:53:47 +0100
