## distro-info 1.5

=== debian/changelog ===
distro-info (1.5) unstable; urgency=medium

  * Skip mypy on i386 (not available on Ubuntu)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 03 Feb 2023 10:41:15 +0100

distro-info (1.4) unstable; urgency=medium

  * python:
    - Assert that Python version is PEP440 compliant
    - Handle more Debian versions correctly in make_pep440_compliant
    - Use result="codename" as default everywhere
    - Require 'created' field to be set because it is needed by is_supported()
    - Check dates to be set before comparing them
    - Add type annotations and check them with mypy
  * Bump Standards-Version to 4.6.2

 -- Benjamin Drung <bdrung@debian.org>  Mon, 30 Jan 2023 12:08:37 +0100
