=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
                dh-sequence-python3,
                distro-info-data (>= 0.46) <!nocheck>,
                isort <!nocheck>,
+               mypy [!i386] <!nocheck>,
                pylint (>= 2.2.2-2~) <!nocheck>,
                python3-all,
                python3-flake8 <!nocheck>,
                python3-setuptools,
+               python3-typeshed <!nocheck>,
                shunit2 <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/distro-info.git
 Vcs-Browser: https://salsa.debian.org/debian/distro-info
