## distro-info 1.5ubuntu0.23.04.1

=== debian/changelog ===
distro-info (1.5ubuntu0.23.04.1) lunar; urgency=medium

  * Update tests for distro-info-data 0.57ubuntu0.3, which adjusted
    Debian 7's EoL (LP: #2041662)

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 28 Nov 2023 13:15:14 +0100
