=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: black <!nocheck>,
                debhelper-compat (= 13),
                dh-sequence-python3,
-               distro-info-data (>= 0.46) <!nocheck>,
+               distro-info-data (>= 0.57ubuntu0.3~) <!nocheck>,
                isort <!nocheck>,
                mypy [!i386] <!nocheck>,
                pylint (>= 2.2.2-2~) <!nocheck>,
