=== debian/tests/control ===
Test-Command: COMMAND=/usr/bin/debian-distro-info ./test-debian-distro-info
Depends: distro-info, distro-info-data (>= 0.57ubuntu0.3~), shunit2 (>= 2.1.6)
Features: test-name=test-debian-distro-info

Test-Command: COMMAND=/usr/bin/ubuntu-distro-info ./test-ubuntu-distro-info
Depends: distro-info, shunit2 (>= 2.1.6)
Features: test-name=test-ubuntu-distro-info

Test-Command: cp -r python/distro_info_test python/*-distro-info python/setup.py "$AUTOPKGTEST_TMP"; for py in $(py3versions -r 2>/dev/null); do cd "$AUTOPKGTEST_TMP"; echo "Testing with $py:"; $py -m unittest discover -v; done
Depends: black,
         isort,
         mypy [!i386],
         pylint (>= 2.2.2-2~) | pylint3,
         python3-all,
         python3-distro-info,
         python3-flake8,
         python3-typeshed
Restrictions: allow-stderr
Features: test-name=python3-unittest
