## distro-info 1.5ubuntu0.23.10.1

=== debian/changelog ===
distro-info (1.5ubuntu0.23.10.1) mantic; urgency=medium

  * Update tests for distro-info-data 0.58ubuntu0.2, which adjusted
    Debian 7's EoL (LP: #2041662)

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 28 Nov 2023 13:05:33 +0100
