=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Test-Command: COMMAND=/usr/bin/debian-distro-info ./test-debian-distro-info
-Depends: distro-info, distro-info-data (>= 0.57ubuntu0.3~), shunit2 (>= 2.1.6)
+Depends: distro-info, distro-info-data (>= 0.58ubuntu0.2~), shunit2 (>= 2.1.6)
 Features: test-name=test-debian-distro-info
 
 Test-Command: COMMAND=/usr/bin/ubuntu-distro-info ./test-ubuntu-distro-info
